
@font-face {
    font-family: "Lato";
    src: url("Lato-Regular.ttf");
    font-weight:400;
}

@font-face {
    font-family: "Montserrat";
    src: url("Montserrat-Regular.ttf");
    font-weight:400;
}

/* Home Page */

.footer-extended {
	color: white;
}

article.header-section {
	background-color: white;
}

.header-section {
	background-image: none !important;
}

.meta-nav li a {
	color: #000 !important;
}

.meta-nav li {
	top: -85px;
}

article > .container:not(.hidden-phone) {
	margin-top: 19px;
}

.navbar {
	background-color: rgb(: 77,77,79);
}

.top-nav,
.top-nav a {
	font-family: 'Montserrat' !important;
	
}

.navbar .nav-collapse .nav li a {
	font-weight: 400 !important;
	color: #fff;
	font-size: 14px !important;
	font-family: 'Montserrat' !important;
}

.navbar .nav-collapse .top-nav > li {
	padding: 0 7.8px;
}

.navbar .nav-collapse .nav li, .navbar .nav-collapse .nav li a {
	text-transform: capitalize;
}

.featured h3 {
	display: none;
}

.page-element-grid img {
	border-bottom: 10px solid rgb(0, 168, 225);
}

.page-element-grid img {
	margin-top: -10px;
}

.container h3 {
	text-transform: uppercase;
	text-align: center;
	color: rgb(0, 168, 225);
	background-color: white;
	padding: 10px 0 10px;
	margin: 10px 0 0;
	line-height: 50px;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 18px !important;
	font-weight: 700;
}

.container h3 a {
	color: rgb(0, 168, 225);
}

.inner-padding {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: rgb(: 77,77,79);
}

.inner-padding > .title-box {
	display: none;
}

.footer-top .span3 > h5 {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 18px !important;
	font-weight: 400;
	color: rgb(77,77,79);
	text-transform: capitalize;
}

.unstyled.navigation-sublist {
	font-family: 'Lato', sans-serif !important;
	font-size: 14px !important;
	font-weight: 400;
	color: rgb(: 77,77,79);
}

.cart {
	background-color: rgb(0, 168, 225) !important;
}

.span3 .page-social-icon {
	background-position: 0 0px;
	width: 32px;
	height: 32px;
	padding: 3px;
}

.page-social-icon {
	width: 32px !important;
	height: 32px !important;
}

.page-social-icon.fb,
.page-social-icon.fb:hover {
	background-image: url('/sneakpeeq-sites/upgradedself/images/release/socialicons/facebookIcon.png');
}

.page-social-icon.twitter,
.page-social-icon.twitter:hover {
	background-image: url('/sneakpeeq-sites/upgradedself/images/release/socialicons/twitterIcon.png');
}

.page-social-icon.instagram,
.page-social-icon.instagram:hover {
	background-image: url('/sneakpeeq-sites/upgradedself/images/release/socialicons/instagramIcon.png');
	margin-right: 34px;
}

.page-social-icon.pinterest,
.page-social-icon.pinterest:hover {
	background-image: url('/sneakpeeq-sites/upgradedself/images/release/socialicons/pinterestIcon.png');
}

.page-social-icon.youtube,
.page-social-icon.youtube:hover {
	background-image: url('/sneakpeeq-sites/upgradedself/images/release/socialicons/youTubeIcon.png');
}

.page-social-icon.blog,
.page-social-icon.blog:hover {
	background-image: url('/sneakpeeq-sites/upgradedself/images/release/socialicons/bulletproofExecIcon_GreyBG.png');
}

.page-social-icon.googleplus,
.page-social-icon.googleplus:hover{
	background-image: url('/sneakpeeq-sites/upgradedself/images/release/socialicons/googlePlusIcon.png');
}

.meta-nav li:hover,
.meta-nav li a:hover,
.meta-nav li {
	color: #000 !important;
}

.header_follow {
	float: right;
	margin-top: -40px;
	margin-right: 35px;
}

.header_follow a {
	float: left;
}

.header_follow .visit_the_blog a {
	float: right;
	margin: 5px 10px;
	font-weight: 700;
	color: rgb(251, 104, 47);
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
}

.navbar-static-top > .visit_the_blog a {
	display: none;
}

.visit_the_blog {
	float: right;
}

ul.meta-nav li.hidden-phone > a:hover {
	color: rgb(251, 104, 47) !important;
}

/* Category Page */

.store-hero-container {
	margin-top: 19px;
}

.product-title {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: rgb(: 77,77,79);
	font-size: 15px !important;
}

.product-price {
	font-size: 14px !important;
}

.product-price > span {
	color: rgb(251,104,47);
}

/* Product Page */

.product-main .tab-pane.active {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: rgb(77,77,79);
}

.product-main .tab-pane.active i,
.product-main .tab-pane.active ul,
.product-main .tab-pane.active li {
	font-weight: 400;
}

.product-main .tab-pane.active ul,
.product-main .tab-pane.active li {
	font-size: 14px;
}

.product-info-wrapper .title-bar .title h1, 
.product-info-wrapper .title-bar .wholesaler-price-block h1 {
	font-family: 'Lato', sans-serif;
	font-size: 18px !important;
	font-weight: 700;
	color: rgb(77,77,79);
}

.product-info-wrapper .title-bar .title .price > span {
	color: rgb(251,104,47) !important;
	font-family: 'Lato', sans-serif;
	font-size: 22px !important;
	font-weight: 700;
}

.nav.nav-tabs {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 14px !important;
	font-weight: 700;
	color: rgb(77,77,79);
	padding: 0;
}

.nav.nav-tabs a:hover,
.nav.nav-tabs > li.active > a {
	color: rgb(12, 178, 225) !important;
}

.details-tabs .tab-content {
	line-height: 20px;
}

.page-featured-products-heading h2 span {
	color: rgb(0, 168, 225); 
	font-family: 'Montserrat', sans-serif !important;
	font-size: 14px !important;
	font-weight: 700;
}

.details-tabs .tab-pane.active {
	font-family: 'Lato', sans-serif !important;
	font-weight: 400;
	color: rgb(77, 77, 79);
	font-size: 14px !important;
	line-height: 20px;
}

.product-info-wrapper .quantity-cart .add-to-cart-main .add-to-cart-wrapper .add-to-cart {
	background-color: rgb(0, 168, 225) !important;
}

.page-featured-products-heading h2 {
	letter-spacing: 5px;
}

.additional-pricing .price {
	font-family: "Lato", sans-serif !important;
	font-size: 22px !important;
}

/* Responsive Fixes */

@media (max-width: 979px) and (min-width: 768px) {
	.navbar .nav-collapse .nav li a {
		font-weight: 400 !important;
		color: #fff;
		font-size: 10px !important;
	}

	.navbar .nav-collapse .top-nav > li {
		padding: 0 8px !important;
	}

	.page-social-icon.instagram,
	.page-social-icon.instagram:hover {
		margin-right: 0px;
	}

	.nav.nav-tabs > li,
	.details .nav.nav-tabs > li > a {
		display: block;
	}

	.meta-nav li {
		top: -70px;
	}
}

@media (max-width: 767px) {
	.nav.nav-tabs > li,
	.details .nav.nav-tabs > li > a {
		display: block;
	}

	.navbar-static-top > .visit_the_blog a {
		display: block;
		font-weight: 700;
		color: rgb(251, 104, 47);
		text-transform: uppercase;
		font-size: 16px;
		text-decoration: none;
	}

	.navbar-static-top > .visit_the_blog {
		position: relative;
		margin: 10px auto;
		width: 130px;
		padding-bottom: 10px;
		float: none;
	}

	.quantity-subscription .span5, 
	.quantity-subscription .span7 {
		width: 100%;
	}
		
	.quantity-subscription .span7 {
		border: 1px solid #CCC;	
	}
	
	.product-subscription {
		padding: 40px 10px 10px;
	}
	
	.product-change-quantity .quant.plus, 
	.product-change-frequency .quant.plus, 
	.product-change-quantity .quant.minus, 
	.product-change-frequency .quant.minus {
		width: 50px
	}
	
	.product-content .product-meta {
		margin: 20px 120px 0 !important;
	}
}

@media (max-width: 1024px) {
	article .logo {
		background-image: url('https://s3.amazonaws.com/sneakpeeq-sites/upgradedself/images/release/header.png');
		background-size: 450px 60px;
	}

	article.header-section {
		background-color: white !important;
	}

	.header_follow {
		margin-top: 0px;
	}
}

@media (max-width:767px) {
	.container h3 {
		font-size:15px !important;
	}
}


